#ifndef UU_GEN_H
#define UU_GEN_H

#include "uulib/CONF.h"

void uu_v1gen_init();
void uu_v1set_rand();
void uu_v1set_uniq();

void uu_v1gen(struct uu *out);
void uu_v4gen(struct uu *out);
void uu_vXgen(struct uu *out);

#endif
/* ex:set ts=2 sw=2 itab=spaces: */
